#footer {background-image:url('http://heraldangel.us/wp-content/uploads/2012/12/christmas-bg-sm2.gif'); background-color:#FFF; margin-top:0px; border: 1px dotted #f4fafa;}
#footer-sidebar-container clearfix {margin:0px; padding:0px;}
#footer .widgetcontainer {margin:5px;}
#footer .footer-message .floatright {display:none;}
.footer-sidebar-container {background-image:url('http://heraldangel.us/wp-content/uploads/2012/12/top-bg.gif');
background-repeat:repeat-x; background-color: #FFF; border: 1px solid #dfdfdf; border-radius:8px; -moz-border-radius:8px; }




#main {background-image:url('http://heraldangel.us/wp-content/uploads/2012/12/christmas-bg-sm2.gif'); background-color:#FFF; border: 1px dotted #f4fafa;}
.widgetcontainer {background-image:url('http://heraldangel.us/wp-content/uploads/2012/12/top-bg.gif');
background-repeat:repeat-x; background-color: #FFF; border: 1px solid #dfdfdf; border-radius:8px; -moz-border-radius:8px;}
.widgettitle {background-color:transparent; background-image:none;}
#content {background-image:url('http://heraldangel.us/wp-content/uploads/2012/12/top-bg.gif');
background-repeat:repeat-x; background-color: #FFF; border: 1px solid #dfdfdf; margin-right:230px; border-radius:8px; -moz-bottom-radius:8px;}
.single .post, #main .single-post { border: 0;}
.single .post .entry-title, .single-post .entry-title {font-size: 32px;}
.home-title {padding:8px;}


#header {margin-top:0px; margin-right:auto; margin-left:auto; padding-bottom:12p; border-top: 1px dotted #CCCCCC; background-color:transparent; border-bottom: 0px;} 
#nav {display:none;}
#branding {background-image:url('http://heraldangel.us/wp-content/uploads/2012/12/branding-bg.gif');
background-repeat:repeat-x; background-color: #FFF; border: 1px solid #dfdfdf; padding-bottom:50px;}
#searchbar {display: none; margin: 25px 0 0;}
.logo {padding: 35px;}
.blog-name {margin: 0px;}
#wrapper {padding:0px;}
#top-menu { margin-left: auto ;  margin-right: auto ;}
.blog-description {display:none;}
.blog-name {display: inline; width:200px;}